uuid: a9adf2a4-e33b-44b5-99c9-999cf189dbeb
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_poster_image
    - media.type.banner_image
    - paragraphs.paragraphs_type.video_carousel_slide
id: paragraph.video_carousel_slide.field_poster_image
field_name: field_poster_image
entity_type: paragraph
bundle: video_carousel_slide
label: 'Poster image'
description: "This image can be shown in place of the video while it loads (or if it can't load)."
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      banner_image: banner_image
    sort:
      field: name
      direction: ASC
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
